@charset "utf-8";
/* CSS Document */

body {
	background-color:#252525;
	padding:0;
	margin:0;
}

p {
	margin:0;
	padding:0;
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	line-height:22px;
	color:#d4d7dd;
	text-align:left;
}

a {
	text-decoration:none;
	color:#e8922b;
	font-size:14px;
}

a:hover {
	color:#e8922b;
	text-decoration:underline;
}

#bg_01 {
	background-image:url(https://steamcdn-a.akamaihd.net/apps/tf2/tobor/bounty_bg_01.jpg);
	background-position:top center;
	background-repeat:no-repeat;
}

#container_01 {
	background-image:url(https://steamcdn-a.akamaihd.net/apps/tf2/tobor/bounty_bg_01.jpg);
	background-position:top center;
	background-repeat:no-repeat;
	position:relative;
	margin-left:auto;
	margin-right:auto;
	width:984px;
	height:1280px;
}

#bg_02 {
	background-image:url(https://steamcdn-a.akamaihd.net/apps/tf2/tobor/bounty_bg_02.jpg);
	background-position:top center;
	background-repeat:no-repeat;
}

#container_02 {
	background-image:url(https://steamcdn-a.akamaihd.net/apps/tf2/tobor/bounty_bg_02.jpg);
	background-position:top center;
	background-repeat:no-repeat;
	position:relative;
	margin-left:auto;
	margin-right:auto;
	width:984px;
	height:1148px;
}

#bg_03 {
	background-image:url(https://steamcdn-a.akamaihd.net/apps/tf2/tobor/bounty_bg_03.jpg);
	background-position:top center;
	background-repeat:repeat-y;
}

#container_03 {
	background-image:url(https://steamcdn-a.akamaihd.net/apps/tf2/tobor/bounty_bg_03.jpg);
	background-position:top center;
	background-repeat:repeat-y;
	position:relative;
	margin-left:auto;
	margin-right:auto;
	width:984px;
	height:1580px;
}

#bg_04 {
	background-image:url(https://steamcdn-a.akamaihd.net/apps/tf2/tobor/bounty_bg_04.jpg);
	background-position:top center;
	background-repeat:repeat-y;
}

#container_04 {
	background-image:url(https://steamcdn-a.akamaihd.net/apps/tf2/tobor/bounty_bg_04.jpg);
	background-position:top center;
	background-repeat:repeat-y;
	position:relative;
	margin-left:auto;
	margin-right:auto;
	width:984px;
	height:579px;
}


#copy_01 {
	position:absolute;
	width:592px;
	left:196px;
	top:122px;
}

#copy_02 {
	position:absolute;
	width:592px;
	left:196px;
	top:1030px;
}


#ui_link {
	position:absolute;
	left:243px;
	top:528px;
	width:166px;
	height:72px;
	background-image:url(https://steamcdn-a.akamaihd.net/apps/tf2/tobor/ui_link.jpg);
}


#legal {
	position:absolute;
	left:48px;
	bottom:298px;
	width:888px;
	height:30px;
	display:block;
	background-image:url(https://steamcdn-a.akamaihd.net/apps/tf2/tobor/legal.png);
}

#footer_logo {
	position:absolute;
	left:306px;
	bottom:128px;
	width:382px;
	height:148px;
	display:block;
	background-image:url(https://steamcdn-a.akamaihd.net/apps/tf2/tobor/footer_mvm_logo.png);
}

#right_text {
	position:absolute;
	top:344px;
	right:200px;
}

#starburst {
	position:absolute;
	top:314px;
	right:0px;
	width:200px;
	height:174px;
	background-image:url(https://steamcdn-a.akamaihd.net/apps/tf2/tobor/starburst.jpg);
}


/* Achievements */

#achievements {
	width:930px;
	text-align:left;
	padding-bottom:30px;
	padding-left:6px;
	padding-top:10px;
}

#achievementsLeft {
	padding-top:24px;
	padding-left:76px;
	width:450px;
}

#achievementsRight {
	padding-top:24px;
	float:right;
	width:430px;
}

.achievementBlock {
	height:64px;
	width:374px;
	padding-bottom:18px;
}

.desc {
	float:right;
	width:300px;
	text-align:left;
}

.desc p {
	line-height:18px;
}

.bold {
	font-weight:bold;
}










